Subject: Ticket Assigned - 9417778193 - Pending Refund HH
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 04:25:01 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417778193 - Pending Refund HH Swati                    Hi           08:02 AM, 13th Mar                   Ali                   Hello, my name is Ali , Thank you for Choosing Homebox.  How can I assist you today ?           08:02 AM, 13th Mar                     Swati                    I had returned items from order # 9417778193 which were collected on 08 March           08:03 AM, 13th Mar                     Swati                    However the status on the app still states that items are yet to be collected           08:03 AM, 13th Mar                     Swati                    I have a SMS on 08 March confirming items were picked up but there is no update on the refund           08:04 AM, 13th Mar                   Ali                   Please allow me a moment and I will check on this for you.           08:05 AM, 13th Mar                   Ali                   I would like to inform you that a reminder will be sent to the team to check on this issue and process the refund as soon as possible. Kindly provide me with your email so you can be notified with an update.           08:07 AM, 13th Mar                     Swati                    Email is [email-masked]           08:14 AM, 13th Mar                   Ali                   Thank you for your cooperation.           08:17 AM, 13th Mar                   Ali                   Is there anything else I can assist you with at the moment ?           08:18 AM, 13th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:24 AM, 13th Mar                     Swati                    Thank you Ali           08:24 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5837259